Subject: Ticket Assigned - Order #6277011942 (Return Amount paid double)
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:14:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6277011942 (Return Amount paid double) Respected Sir,

            I have made online shopping a while ago with Order # 6277011942
system deduct my amount 2-times as you can see attached file 

*  First I tried to pay system replied failed transaction 

*  2nd time I tried system deduct 2-tims payment 

Please help me to get back my money on same account (NCB) 

 

Best Regard's

Muhammad Sagheer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147623